Bug 2672 - nagios used old alternatives style
: nagios used old alternatives style
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nagios)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-17 13:31 by
Modified: 2005-07-31 06:14 (History)


Attachments
0002672-nagios_spec.patch (8.45 KB, application/octet-stream)
2003-06-17 13:31, Alex Murygin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-17 13:31:43
Nagios использует старый старый механизм альтернатив.
Прилагается патч к спеку (возможно это и ни к чему, просто я разбирался с
альтернативами :)
Заодно: Вышла новыя версия :)
---

---
------- Comment #1 From 2003-07-04 16:24:57 -------
fixed in nagios-1.1-alt1
------- Comment #2 From 2003-07-04 16:24:57 -------
fixed in nagios-1.1-alt1